div.et_pb_section.et_pb_section_0.terms-and-conditions {
    padding: 0;
}

div.et_pb_section.et_pb_section_0.terms-and-conditions .tabs-wrapper {
    padding: 0;
}

.terms-and-conditions .tabs-wrapper {
    max-width: 1600px;
    padding-top: 0;
    width: 100%;
}

.terms-and-conditions .et_pb_tabs {
    border: none;
    display: flex;
}

.terms-and-conditions .et_pb_tabs_controls {
    background-color: #f5f5f5;
    border-right: 1px solid #e8edf1;
    display: flex;
    flex-direction: column;
    padding: 4.4% 3.7% !important;
    width: 33.5%;
}

.terms-and-conditions .et_pb_all_tabs {
    width: 66.5%;
}

.terms-and-conditions .et_pb_all_tabs .et_pb_tab {
    padding: 6.7% 12.7%;
}

.terms-and-conditions .et_pb_tabs_controls li {
    border-right: none;
    height: 50px !important;
    margin-bottom: 14px;
    max-width: 298px;
}

.terms-and-conditions ul.et_pb_tabs_controls:after {
    display: none;
}

.terms-and-conditions .et_pb_tabs_controls li a {
    color: #112939;
    font-size: 16px;
    font-weight: 600;
    line-height: 31px;
    padding: 0 20px;
}

.terms-and-conditions .et_pb_tabs_controls .et_pb_tab_active {
    background-color: #1AAEFB;
    border-radius: 3px;
}

.terms-and-conditions .et_pb_tab_content h3 {
    color: #132b3d;
    font-size: 46px;
    font-weight: 700;
    line-height: 1;
    padding-bottom: 45px;
}

.terms-and-conditions .et_pb_tab_content h5 {
    color: #112939;
    font-size: 22px;
    font-weight: 700;
    line-height: 34px;
    padding-bottom: 33px;
}

.terms-and-conditions .et_pb_tab_content {
    color: #525f80;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    width: 95%;
}

.terms-and-conditions .et_pb_tab_content p,
.terms-and-conditions .et_pb_tab_content ul {
    padding-bottom: 32px;
}

.terms-and-conditions .et_pb_tab_content a,
.terms-and-conditions .et_pb_tab_content p span {
    color: #1AAEFB;
    font-weight: bold;
}

.terms-and-conditions .et_pb_tab_content a {
    text-decoration: underline;
}

@media (max-width: 1152px) {
    .terms-and-conditions .et_pb_tabs_controls li {
        height: auto !important;
        padding: 5px;
    }

    .terms-and-conditions .et_pb_all_tabs .et_pb_tab {
        padding: 6.7% 6.7%;
    }

    .terms-and-conditions .et_pb_tabs_controls {
        padding: 4.4% 2.7% !important;
    }

    .terms-and-conditions .et_pb_tab_content h3 {
        font-size: 40px;
        padding-bottom: 33px;
    }

    .terms-and-conditions .et_pb_tab_content {
        width: 100%;
    }
}

@media (max-width: 768px) {
    div.et_pb_section.et_pb_section_0.terms-and-conditions .tabs-wrapper {
        padding-bottom: 30px;
    }

    .terms-and-conditions .et_pb_tabs {
        flex-direction: column;
    }

    .terms-and-conditions .et_pb_tabs_controls,
    .terms-and-conditions .et_pb_all_tabs {
        width: 100%;
    }

    .terms-and-conditions .et_pb_tabs_controls li {
        max-width: unset;
    }

    .terms-and-conditions .et_pb_tab_content {
        display: none;
    }
}

@media (max-width: 767px) {

    .terms-and-conditions .et_pb_all_tabs > div {
        display: block !important;
        opacity: 1 !important;
    }

    .terms-and-conditions .et_pb_tabs_controls {
        display: none;
    }

    .terms-and-conditions .et_pb_all_tabs .et_pb_tab {
        padding: 20px;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 1px solid #e8edf1;
        background: none;
        margin-bottom: 0;
    }

    .terms-and-conditions .et_pb_all_tabs .et_pb_tab:last-child {
        border: none;
    }

    .terms-and-conditions .et_pb_tab_content {
        padding-rigth: 30px;
    }

    .terms-and-conditions .et_pb_all_tabs .et_pb_tab .toggle_title {
        font-size: 20px;
        line-height: 34px;
        color: #112939;
        font-weight: 700;
        position: relative;
        padding: 0 50px 0 0;
        cursor: pointer;
    }

    .terms-and-conditions .et_pb_all_tabs .et_pb_tab .toggle_title:before {
        content: '';
        display: block;
        width: 28px;
        height: 28px;
        top: 30%;
        background: url(../images/toggle-arrow.svg) no-repeat;
        position: absolute;
        right: 0;
        margin-top: -0.5em;
        color: #ccc;
        font-size: 16px;
    }

    .terms-and-conditions .et_pb_all_tabs .et_pb_tab.active .toggle_title:before {
        width: 14px;
        height: 14px;
        right: 8px;
        background: url(../images/toggle-close.svg) no-repeat;
        margin-top: 0em;
    }

    .et_pb_column .terms-and-conditions-title {
        padding: 40px 18px 0 18px;
        margin-bottom: 0;
    }

    .et_pb_column .terms-and-conditions-title h3 {
        font-size: 40px;
        font-weight: 700;
    }
}
